しばやん雑記

ASP.NET とメイドさんが大好きなフリーランスのプログラマーのブログ

Visual Studio 2010 SP1 が当ててある環境に WPDT を入れるな

入れるともう一度 SP1 を当てろという馬鹿馬鹿しいエラーメッセージが出た挙句、手元の環境では SP1 のインストールが出来なくなりました。

マジやる気あるんかわからんわ。Async CTP とかは SP1 対応版出してるのに、WPDT は SP1 対応しない挙句 Blend Express とか VC# Express とか要らないものも入れてくるし。さらに .NET 4 も上書きしやがるから、もう一度 Ngen 走ったりするし、既に最新版入ってるのに Silverlight 4 SDK 入れてくるし。